A:LINK {
   FONT-WEIGHT: bold; FONT-SIZE: 8pt;
	color : #FFFFFF;;
	FONT-FAMILY: verdana;
	text-decoration : none;
}

A:VISITED {
   FONT-WEIGHT: bold; FONT-SIZE: 8pt;
	color : #FFFFFF;
	FONT-FAMILY: verdana;
	text-decoration : none;
}

A:Hover {
   FONT-WEIGHT: bold; FONT-SIZE: 8pt;
	color : #FFFFFF;
	FONT-FAMILY: verdana;
	text-decoration : underline overline;
}


 
 
.lib-menu2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #666666}

.lib-bas {
	FONT-SIZE: 10pt; COLOR: #616161; FONT-FAMILY: Arial Narrow
}
.information {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titre {
	FONT-SIZE: 12pt; COLOR: #8292d2; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.noms{
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}